.ducktalesmap {
	width:578px;
	height:549px;
	position:relative;
	margin:auto;
	background-image: url(overview.png);
}

.bp1:hover        { background: url(bp.png) top left no-repeat scroll; }
.bp2:hover        { background: url(bp.png) top left no-repeat scroll; }
.bp3:hover        { background: url(bp.png) top left no-repeat scroll; }
.bp4:hover        { background: url(bp.png) top left no-repeat scroll; }
.bp5:hover        { background: url(bp.png) top left no-repeat scroll; }

.amazonh {
	position:absolute;
	top:-259px;
	left:32px;
	width:448px;
	height:64px;
}
.bp1:hover .amazonh {
	background: url(h_amazon.png) top left no-repeat scroll;
}

.transylvaniah {
	position:absolute;
	top:-291px;
	left:32px;
	width:448px;
	height:64px;
}
.bp2:hover .transylvaniah {
	background: url(h_transylvania.png) top left no-repeat scroll;
}

.africanminesh {
	position:absolute;
	top:-323px;
	left:32px;
	width:448px;
	height:64px;
}
.bp3:hover .africanminesh {
	background: url(h_africanmines.png) top left no-repeat scroll;
}

.himalayah {
	position:absolute;
	top:-355px;
	left:32px;
	width:448px;
	height:64px;
}
.bp4:hover .himalayah {
	background: url(h_himalaya.png) top left no-repeat scroll;
}

.moonh {
	position:absolute;
	top:-387px;
	left:32px;
	width:448px;
	height:64px;
}

.bp5:hover .moonh {
	background: url(h_moon.png) top left no-repeat scroll;
}